Marks an opportunity as lost
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"reason_type": "LostToCompetitor",
"reason_other": "string",
"competitor_name": "string",
"competitor_latitude": "string",
"competitor_longitude": "string",
"competitor_place_id": "string",
"contract_end_date": "2019-08-24T14:15:22.123Z",
"expected_price_in_minor_currency": 0,
"missing_facility": [
"string"
],
"comments": "string"
}
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//boards//opportunities//mark_as_lost' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"reason_type": "LostToCompetitor",
"reason_other": "string",
"competitor_name": "string",
"competitor_latitude": "string",
"competitor_longitude": "string",
"competitor_place_id": "string",
"contract_end_date": "2019-08-24T14:15:22.123Z",
"expected_price_in_minor_currency": 0,
"missing_facility": [
"string"
],
"comments": "string"
}'
Responses
{
"id": null,
"info": [
{
"severity": "Error",
"errorCode": "string",
"errorMessage": "string",
"identifier": "string",
"helptext": "string",
"jsonObject": null
}
]
}
Modified at 2025-03-21 07:23:14